×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Sep 2006
    Posts
    3

    Unhappy Can the program compiled with SDK 2.1 run on S60 2nd, FP3, like N72?

    Can the program compiled with SDK 2.1 run on S60 2nd, FP3, like N72?
    Anybody can help me?

  2. #2
    Regular Contributor
    Join Date
    Dec 2005
    Location
    Bangalore, India
    Posts
    90

    Re: Can the program compiled with SDK 2.1 run on S60 2nd, FP3, like N72?

    The application will launch and work.
    not all components will work fine.

    For example, FP3 has scalable UI support,

    there is a change in which you recive HandleEdwinEventL() for CEikEdwin,

    Marqueue feature is added in higher version for settings listbox,....
    Best Regards
    -Boumitran

  3. #3
    Registered User
    Join Date
    Mar 2004
    Posts
    21

    Re: Can the program compiled with SDK 2.1 run on S60 2nd, FP3, like N72?

    You should be able to run also if you compile it with SDK 2.0. You may have problems when you are doing in the reverse order (compile with newer SDK).

    By the way, for 3rd edition phones you'll have to use SDK 3.x.

Similar Threads

  1. SyncMLClient.h is it supported by Nokia S60 SDK FP2 or FP3
    By shahzadamin in forum OMA DM/DS/CP
    Replies: 2
    Last Post: 2007-02-23, 09:04
  2. Replies: 0
    Last Post: 2006-08-31, 20:52
  3. Program exception in SDK 2.1 -> SMS Send() function
    By adayuen in forum PC Suite API and PC Connectivity SDK
    Replies: 1
    Last Post: 2002-09-25, 10:45
  4. Program exception in SDK 2.1 -> SMS Send() function
    By adayuen in forum General Messaging
    Replies: 0
    Last Post: 2002-09-25, 07:56
  5. i cannot run any java program in 9200 SDK
    By chili_fi in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2002-08-12, 23:34

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×